.category-list .category-list-item:not(:last-child) {
  margin-bottom: 44px;
}
.category-list .category-list-item .img {
  width: 564px;
  height: 360px;
  border-radius: 16px;
  margin-right: 68px;
  flex-shrink: 0;
}
.category-list .category-list-item .no-img {
  width: 564px;
  height: 360px;
  margin-right: 68px;
  border-radius: 16px;
  background: #186ef8;
  flex-shrink: 0;
}

.category-list .category-list-item .item-right {
  padding: 28px 0 24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.category-list .category-list-item .item-right .title {
  color: #000;
  font-size: 28px;
  font-weight: bold;
  line-height: 36px;
  border-bottom: 1px solid #c6cad0;
  padding-bottom: 24px;
  margin-bottom: 20px;
}
.category-list .category-list-item .item-right .desc {
  color: #5c5c5c;
  font-size: 16px;
  line-height: 20px;
}
.category-list .category-list-item .item-right .btn {
  width: fit-content;
  padding: 12px 28px;
  border-radius: 40px;
  background: linear-gradient(90deg, #279eff 7.3%, #186ef8 100%);
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  cursor: pointer;
}

/* 一行两列 */
.category-grid-2-list{
  display: flex;
  flex-wrap: wrap;
  gap: 0 32px;
  margin-bottom: -28px;
}
.category-grid-2-list .category-grid-2-list-item {
  padding: 40px 28px 24px;
  margin-bottom: 28px;
  background: #ffffff;
  border-radius: 16px;
  flex: 0 0 calc(50% - 16px);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.category-grid-2-list .category-grid-2-list-item .img {
  width: 400px;
  height: 225px;
  flex-shrink: 0;
  border-radius: 16px;
  margin: 0 auto 67px;
}
.category-grid-2-list .category-grid-2-list-item .no-img {
  width: 400px;
  height: 225px;
  flex-shrink: 0;
  border-radius: 16px;
  background: #186ef8;
  margin: 0 auto 67px;
}
.category-grid-2-list .category-grid-2-list-item .title {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 18px;
}
.category-grid-2-list .category-grid-2-list-item .desc {
  color: #5C5C5C;
  font-size: 14px;
  line-height: 16px;
  margin-bottom: 30px;
  flex: 1;
}
.category-grid-2-list .category-grid-2-list-item .detail {
  color: #186EF8;
  font-size: 14px;
  line-height: 16px;
  cursor: pointer;
}

/* 一行三列 */
.category-grid-3-list {
  display: flex;
  flex-wrap: wrap;
  gap: 0 24px;
  margin-bottom: -52px;
}
.category-grid-3-list .category-grid-3-list-item {
  margin-bottom: 52px;
  flex: 0 0 calc(33.33% - 48px);
  display: flex;
  flex-direction: column;
}
.category-grid-3-list .category-grid-3-list-item .img {
  width: 100%;
  height: 306px;
  flex-shrink: 0;
  border-radius: 16px;
}
.category-grid-3-list .category-grid-3-list-item .no-img {
  width: 100%;
  height: 306px;
  flex-shrink: 0;
  border-radius: 16px;
  background: #186ef8;
}
.category-grid-3-list .category-grid-3-list-item .title {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  line-height: 24px;
  margin: 16px 0 14px;
}
.category-grid-3-list .category-grid-3-list-item .desc {
  color: #5C5C5C;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 22px;
  flex: 1;
}
.category-grid-3-list .category-grid-3-list-item .date {
  color: #ADADAD;
  font-size: 14px;
  line-height: 16px;
}